/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/AuthPasswdHash.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Connection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/LogConnection.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Logger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Loop.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Loop/AnyEvent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Loop/Event.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Loop/Glib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message/CBOR.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message/Negotiate.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message/Sereal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message/SerialiserBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Message/Storable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Event/RPC/Server.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Connection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::LogConnection.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Logger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Loop.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Loop::AnyEvent.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Loop::Event.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Loop::Glib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message::CBOR.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message::JSON.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message::Negotiate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message::Sereal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message::SerialiserBase.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Message::Storable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Event::RPC::Server.3
